{
  "id": 5655110,
  "name": "Artie Lampkin et al., Appellees, v. Thomas J. Friel et al., Trading as Chicago Surface Lines, Appellants",
  "name_abbreviation": "Lampkin v. Friel",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,475",
  "first_page": "273",
  "last_page": "273",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 273"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 436,
    "ocr_confidence": 0.488,
    "sha256": "c42bb41bea83ab37bdb849aa96506b080b28ee4dc38ebd8d568c67c76cab24d3",
    "simhash": "1:dbe6baef8b043b8b",
    "word_count": 71
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Artie Lampkin et al., Appellees, v. Thomas J. Friel et al., Trading as Chicago Surface Lines, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Kiley."
      }
    ],
    "attorneys": [
      "Frank L. Kriete, Thomas M. Morris, Arthur J. Donovan and Chester A. Wynne, for appellants; William J. Flaherty, of counsel; Lester E. Williams and Max L. Rasoff, for appellees."
    ],
    "corrections": "",
    "head_matter": "Artie Lampkin et al., Appellees, v. Thomas J. Friel et al., Trading as Chicago Surface Lines, Appellants.\nGen. No. 43,475.\nopinion filed June 26, 1946;\nreleased for publication August 19, 1946.\nFrank L. Kriete, Thomas M. Morris, Arthur J. Donovan and Chester A. Wynne, for appellants; William J. Flaherty, of counsel; Lester E. Williams and Max L. Rasoff, for appellees."
  },
  "file_name": "0273-01",
  "first_page_order": 307,
  "last_page_order": 307
}
